msgb Struct Reference

## Data Fields

struct msgb * | b_prev
struct msgb * | b_next
struct msgb * | b_cont
struct datab * | b_datap
unsigned char * | b_rptr
unsigned char * | b_wptr
uint32_t | reserved1
uint32_t | reserved2

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/qemux86/build/tmp-angstrom-glibc/work/i586-angstrom-linux/ortp/0.16.5-r1.1/ortp-0.16.5/include/ortp/str_utils.h